Subject: Re: EARN EXTRA $$$$

From: Tim Agin <[email-masked]>
Date: Sun, 14 Apr 1996 07:51:44 -0700

I have seen this unsolicited ad everywhere. Do you really think we're all 
this stupid? I suppose you are counting on the saturation method. Sling 
enough shit and some will stick. This ad is getting really old. If you 
want to advertise something set up a web page and let people choose to 
look at it. Please stop shoving it down our throats. Thanks Tim